.stnd-txt p {
    font-size: 11px;
    line-height: 160%;
    margin: 16px 0;
}

.sml-txt p {
    font-size: 10px;
    line-height: 120%;
    margin: 10px 0;
}

.hd-intro { margin-bottom: 25px; }

.hd-intro h4 { color: #bfbfbf; }

.hd-intro p { margin: 2px 0; }

/* CONTACT US OVERVIEW */

.summary-pane {
    border-top: 1px solid #242424;
    padding: 23px 0;
}

.summary-pane ul li p,
.summary-pane ul li h3 {
    font-size: 10px;
    line-height: 150%;
    margin: 0;
}

.summary-pane ul li {
    float: left;
    margin: 0 15px 15px 0;
    width: 200px;
}

.summary-pane ul li.last { margin-right: 0 !important; }
.summary-pane .summary-row-bottom ul li { margin-bottom: 0; }
.summary-pane ul li h3 a { color: #fff; }
.summary-pane ul li h3 a:hover { text-decoration: underline; }
.summary-pane ul li p { color: #737373; }

.big-links {
height: 417px;
}

.main-link .big-link {
margin: 0 7px 7px 0;
width: 634px;
height:409px;
}

.secondary-links .big-link {
margin: 0 0 7px 0;
width: 324px;
height: 201px;
}

.big-link {
float: left;
position: relative;
}

.big-link img {
position: absolute;
bottom: 25px;
left: 30px;
cursor: pointer;
}

.big-link h2, .big-link p {display:none;}

a.apply-now, a.live-chat, a.ask-question {
opacity:0.5;
filter:alpha(opacity=50);
display:block;
}

a.apply-now {
background: url(/i/contact_us/bg-apply.jpg) no-repeat;
width: 634px;
height: 409px;
}

a.live-chat {
background: url(/i/contact_us/bg-chat.jpg) no-repeat;
width: 324px;
height: 201px;
}

a.ask-question {
background: url(/i/contact_us/bg-email.jpg) no-repeat;
width: 324px;
height: 201px;
}

a.apply-now:hover, a.apply-now:active,a.live-chat:hover, a.live-chat:active, a.ask-question:hover, a.ask-question:active{
opacity:1 !important;
filter:alpha(opacity=100) !important;
}

div.more {
height: 220px;
margin-bottom:20px;
}

h3.box-header {
background: url(/i/bg-transparent-30.png);
padding: 5px;
text-transform: uppercase;
margin: 0 !important;
}

div.box {
padding: 20px 0px;
background-color: #232323 !important;
border-top: 2px solid #000000;
height: 140px;
float: left;
position: relative;
}

div.recruiter-locator {
background: url(/i/contact_us/map.png) center 20px no-repeat;
width: 260px;
}

div.base-locator {
background: url(/i/contact_us/world.png) center bottom no-repeat;
border-left: 2px solid #000000;
border-right: 2px solid #000000;
text-align:center;
width: 441px;
}

div.base-locator div.stats {display:none;}

div.faq {
background: url(/i/contact_us/chat-bubbles.png) center 20px no-repeat;
width: 260px;
}

div.info {
	position:absolute;
	bottom: 20px;
	margin: 0px 15px 0 20px;
	width: 225px;
}

div.base-locator div.info {
	position:relative;
	bottom: 0px;
	margin: 0 20px;
	width: 401px;
}

div.info p {
font-size: .9em;
line-height: 1.2em !important;
font-weight: bold;
margin: 7px 0 !important;
}

a.arrow-link {
background: url(/i/arrow-right-boxed.png) no-repeat center left;
padding-left: 25px;
text-transform: uppercase;
cursor: pointer;
color: #ffffff;
}

/* LOCATOR BUTTONS */

a.recruiter-locator,
a.base-locator {
    background-repeat: no-repeat;
    display: block;
    margin: 20px 0;
}

a.recruiter-locator span,
a.base-locator span { display: none; }

a.base-locator {
    background-image: url(/i/base_locator.jpg);
    height: 241px;
    width: 483px;
}

a.recruiter-locator {
    background-image: url(/i/recruiter_locator.jpg);
    height: 241px;
    width: 483px;
}

/*
----------------------------------------------------
FORMS
----------------------------------------------------
*/


a.basic-training {
    background-repeat: no-repeat;
    display: block;
    margin: 20px 0;
}

a.basic-training span { display: none; }

a.basic-training {
    background-image: url(/i/basic_training_icon.jpg);
    height: 241px;
    width: 483px;
}

/*
----------------------------------------------------
FORMS
----------------------------------------------------
*/

ol.form {
    list-style: none;
}

ol.form input,
ol.form textarea,
ol.form select,
ol.form option {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

ol.form select {
    padding: 2px;
}

ol.form .field input,
ol.form .field textarea,
ol.form .field select,
ol.form .field option {
    color: #000;
}

ol.form .text input,
ol.form .mixed input
ol.form .textarea textarea {
    background-color: #fff !important;
    border: 1px solid #9a9a9a;
    padding: 2px;
}

ol.form li {
    font-size: 10px;
    line-height: 180%;
    padding: 5px 0;
}

ol.form li label,
ol.form li div.field {
    color: #fff;
    float: left;
}

ol.form li label {
    display: block;
    padding: 0 18px 0 22px;
    text-align: right;
    width: 210px;
}


/* RADIO BUTTONS */

ol.form li .radio li  {
    float: left;
    padding: 0;
    width: auto;
}

ol.form .radio input {
    float: left;
    margin-top: 2px;
}

ol.form .radio label {
    padding: 2px 12px 0;
    text-align: left;
    width: auto;
}

ol.form li .radio span {
    margin-top: -4px;
}

/* SUBMIT */

ol.form li.submit {
    padding: 27px 0 27px 250px;
}

ol.form li.submit input {
    border: none;
    background-color: #668298;
    color: #fff;
    font-weight: bold;
    padding: 4px 11px;
}

ul.contact-info {
margin-bottom: 15px;
}

h5.contact-header {
font-weight: bold;
font-size: 1em;
margin: 15px 0 0 0;
color: #bfbfbf;
}

.prior_sub {
	text-transform:none; 
	color:white;
}